# Variable DexAttr`Const`

DexAttr: {
DEFAULT_FORM: bigint;
DEFAULT_VARIANT: bigint;
FEMALE: bigint;
MALE: bigint;
NON_SHINY: bigint;
SHINY: bigint;
VARIANT_2: bigint;
VARIANT_3: bigint;
} = ...

#### Type declaration

- ##### DEFAULT_FORM: bigint

- ##### DEFAULT_VARIANT: bigint

- ##### FEMALE: bigint

- ##### MALE: bigint

- ##### NON_SHINY: bigint

- ##### SHINY: bigint

- ##### VARIANT_2: bigint

- ##### VARIANT_3: bigint

- Defined in src/system/game-data.ts:144